package buildme

type ProjectConf struct {
	Project  string                 `yaml:"project"`
	Default  string                 `yaml:"default"`
	Images   map[string]ImageConf   `yaml:"images"`
	Tasks    map[string]TaskConf    `yaml:"tasks"`
	Services map[string]ServiceConf `yaml:"services"`
}

type ImageConf struct {
	Dockerfile string `yaml:"dockerfile"`
}

type ServiceConf struct {
	Image string `yaml:"image"`
}
